
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "compdfkit", "compdfkit\compdfkit.csproj", "{807EE747-34A1-4E03-8B72-9E9F6C3BB002}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "viewer-ctrl-demo", "viewer-ctrl-demo\viewer-ctrl-demo.csproj", "{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "compdfkit-tools", "compdfkit-tools\compdfkit-tools.csproj", "{9363BCB1-3A67-446A-8093-5708B86BF418}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "compdfkit-assets", "compdfkit-assets\compdfkit-assets.csproj", "{9B25B167-4896-40E3-A423-7A02CEF3005E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "edit-ctrl-demo", "edit-ctrl-demo\edit-ctrl-demo.csproj", "{03BC0C60-9D99-41D5-8116-F2516CBFCE54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "form-ctrl-demo", "form-ctrl-demo\form-ctrl-demo.csproj", "{0F35ACB7-E10B-4AAE-AA77-88E4602C3EFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pageedit-ctrl-demo", "pageedit-ctrl-demo\pageedit-ctrl-demo.csproj", "{F7A2B42C-55CC-4E48-A4DC-5E3239F23203}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SDKLicense", "SDKLicense", "{43ED4BF9-5941-4F32-A9DC-016E94A0E74E}"
	ProjectSection(SolutionItems) = preProject
		SDKLicense.xml = SDKLicense.xml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "annotation-ctrl-demo", "annotation-ctrl-demo\annotation-ctrl-demo.csproj", "{018AF31A-EDFB-42B1-A9DF-ECF950CA62B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{807EE747-34A1-4E03-8B72-9E9F6C3BB002}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{807EE747-34A1-4E03-8B72-9E9F6C3BB002}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{807EE747-34A1-4E03-8B72-9E9F6C3BB002}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{807EE747-34A1-4E03-8B72-9E9F6C3BB002}.Release|Any CPU.Build.0 = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|Any CPU.Build.0 = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B25B167-4896-40E3-A423-7A02CEF3005E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B25B167-4896-40E3-A423-7A02CEF3005E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B25B167-4896-40E3-A423-7A02CEF3005E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B25B167-4896-40E3-A423-7A02CEF3005E}.Release|Any CPU.Build.0 = Release|Any CPU
		{03BC0C60-9D99-41D5-8116-F2516CBFCE54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03BC0C60-9D99-41D5-8116-F2516CBFCE54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03BC0C60-9D99-41D5-8116-F2516CBFCE54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03BC0C60-9D99-41D5-8116-F2516CBFCE54}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F35ACB7-E10B-4AAE-AA77-88E4602C3EFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F35ACB7-E10B-4AAE-AA77-88E4602C3EFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F35ACB7-E10B-4AAE-AA77-88E4602C3EFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F35ACB7-E10B-4AAE-AA77-88E4602C3EFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7A2B42C-55CC-4E48-A4DC-5E3239F23203}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7A2B42C-55CC-4E48-A4DC-5E3239F23203}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7A2B42C-55CC-4E48-A4DC-5E3239F23203}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7A2B42C-55CC-4E48-A4DC-5E3239F23203}.Release|Any CPU.Build.0 = Release|Any CPU
		{018AF31A-EDFB-42B1-A9DF-ECF950CA62B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{018AF31A-EDFB-42B1-A9DF-ECF950CA62B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{018AF31A-EDFB-42B1-A9DF-ECF950CA62B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{018AF31A-EDFB-42B1-A9DF-ECF950CA62B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8EE774F1-5FBF-482A-9A31-5ABDEC216DEF}
	EndGlobalSection
EndGlobal
